+++
title = "Types of Service Books"
date =  2021-07-01T12:02:25-07:00
weight = 5
+++

To serve any liturgical service in the Orthodox Church, a variety of service books are used. These include *Holy Scripture*, the *Euchologion*, the *Horologion*, the *Synaxarion*, collections of moveable hymns, and a variety of devotional services.

1. **Holy Scripture**
    1. Gospel
    1. Apostle
    1. Prophetologion
    1. Psalter
1. **Euchologion**
    1. Divine Liturgy
    1. Liturgy of Preparation
    1. Holy Baptism
    1. Holy Matrimony
    1. Anointing of the Sick
    1. Funeral Service
    1. Ordinations
    1. Consecration of a Church
    1. Memorial (Trisagion) for the Departed
    1. Service of Preparation for Holy Communion
    1. Service of Thanksgiving after Holy Communion
    1. Various other services of supplication and blessing
1. **Horologion**
    1. Vespers
    1. Compline
    1. Midnight Office
    1. Matins
    1. First Hour
    1. Third Hour
    1. Sixth Hour
    1. Ninth Hour
    1. Typica
1. **Synaxarion**
1. **Books of Hymns**
    1. Paraklitiki
    1. Triodion
    1. Pentecostarion
    1. Menaion
1. **Devotional Services**
    1. The Akathist Hymn
    1. Paraklesis
    1. Molieben

It is common for special books to be made that contain the most common liturgical texts of the Church. Such books made for lay people are often called "Service Books," and books designed for clergy use are often called "Priest's Service Book," "Hieratikon," or "Liturgikon." These books will contain selections from all or most of the service books listed above.  